using System.Reflection;
using System.Runtime.CompilerServices;

[assembly: AssemblyTitle("Maticsoft.DBUtility")]
[assembly: AssemblyDescription("20090606")]
[assembly: AssemblyProduct("Maticsoft.DBUtility")]
[assembly: AssemblyCompany("Maticsoft")]
[assembly: AssemblyConfiguration("ÀîÌìÆ½")]
[assembly: AssemblyCopyright("Copyright (C) Maticsoft 2004-2010")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]	
[assembly: AssemblyVersion("3.5.0")]
[assembly: AssemblyFileVersion("3.5.0")]


[assembly: AssemblyDelaySign(false)]
[assembly: AssemblyKeyFile("")]
[assembly: AssemblyKeyName("")]
